.btn.btn-icon {
  --sinch-btn-icon-padding:0.375rem;
  --sinch-btn-padding-y:var(--sinch-btn-icon-padding);
  --sinch-btn-padding-x:var(--sinch-btn-icon-padding);
  --sinch-btn-font-size:1.5rem;
  --sinch-btn-icon-svg-size:1.5rem;
  --sinch-btn-border-radius:1rem;
  --sinch-btn-line-height:0!important}
.btn.btn-icon svg {
  width:var(--sinch-btn-icon-svg-size)!important;
  height:var(--sinch-btn-icon-svg-size)!important}
.btn.btn-icon.btn-lg {
  --sinch-btn-icon-padding:0.625rem;
  --sinch-btn-padding-y:var(--sinch-btn-icon-padding);
  --sinch-btn-padding-x:var(--sinch-btn-icon-padding)}
.btn.btn-icon.btn-icon-sm {
  --sinch-btn-icon-svg-size:1rem;
  --sinch-btn-icon-padding:0.625rem;
  --sinch-btn-padding-y:var(--sinch-btn-icon-padding);
  --sinch-btn-padding-x:var(--sinch-btn-icon-padding)}
.btn.btn-icon.btn-icon-sm.btn-lg {
  --sinch-btn-icon-padding:0.875rem;
  --sinch-btn-padding-y:var(--sinch-btn-icon-padding);
  --sinch-btn-padding-x:var(--sinch-btn-icon-padding)}
.btn.btn-icon.btn-icon-lg {
  --sinch-btn-icon-svg-size:2rem;
  --sinch-btn-icon-padding:0.125rem;
  --sinch-btn-padding-y:var(--sinch-btn-icon-padding);
  --sinch-btn-padding-x:var(--sinch-btn-icon-padding)}
.btn.btn-icon.btn-icon-lg.btn-lg {
  --sinch-btn-icon-padding:0.375rem;
  --sinch-btn-padding-y:var(--sinch-btn-icon-padding);
  --sinch-btn-padding-x:var(--sinch-btn-icon-padding)}
.carousel .carousel__track {
  left:0;
  max-width:100%;
  position:relative}
.carousel .carousel__track[data-transition=true] {
  transition:transform .3s ease-in-out}
